{{- if .Values.apis.formulierenbeheer.enabled -}}
{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "api-formulierenbeheer.serviceAccountName" . }}
  labels:
    {{- include "api-formulierenbeheer.labels" . | nindent 4 }}
{{- if .Values.serviceAccount.annotations }}
  annotations: {{ toYaml .Values.serviceAccount.annotations | nindent 4 }}
{{- end -}}
{{- end -}}
{{- end -}}
